1. Swags's Avatar
    I can't get my 6.5 to update ois9.1.
    It keeps saying an error has occurred
    11-02-2015 07:18 PM
  2. Just_Me_D's Avatar
    If your iPhone is an iPhone 4 or older, you will not be able to update to iOS 9.1.
    11-02-2015 08:15 PM

Similar Threads

  1. Where is 'profile' in settings, I have a iPhone 6 btw...
    By iMore Question in forum Ask a Question
    Replies: 3
    Last Post: 01-11-2016, 11:27 PM
  2. aded excel and word to my ipad
    By iMore Question in forum Ask a Question
    Replies: 2
    Last Post: 11-06-2015, 09:56 AM
  3. How do I increase the volume of my iPhone 6 plus during a call?
    By iMore Question in forum iPhone 6 Plus
    Replies: 2
    Last Post: 11-02-2015, 08:33 PM
  4. Replies: 3
    Last Post: 11-02-2015, 07:29 PM
  5. Replies: 2
    Last Post: 11-02-2015, 07:27 PM
LINK TO POST COPIED TO CLIPBOARD